@charset "Shift_JIS";
*{padding:0;margin:0;}

h2,h3,h4,h5{
font-size:14px;
font-weight:normal;
}
p{
margin:0 0 1em 0;
}
img{
border:0 none;
}
ul li{
list-style-type:none;
font-size:14px;
}
ol li{list-style-type:decimal;}
hr{
height:1px;
background-color:#bbb;
border:0 none;
margin:1px;
}
a{
color:#148;
text-decoration:none;
}
a:hover{
color:#47c;
text-decoration:underline;
}
.clear{
clear:both;
font-size:1px;
line-height:1px;
overflow:hidden;
text-indent:-9em;
}
/***********   clearfix   **********/
.pkg {
    zoom: 1;
}
.pkg:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .pkg{
  height:1%;
}
/* End hide from IE-mac */


/***********   table   **********/
.tbl{
background-color:#ccc;
width:100%;
}
.tbl th{
background:url(img/grd.gif) #fff repeat-x;
border:solid #eef;
border-width:1px 1px 0 1px;
padding:4px 2px;
font-size:14px;
font-weight:normal;
}
.tbl th a{
font-weight:normal;
}
.tbl td{
background-color:#fff;
padding:2px;
}
/* Ά */
.s{font-size:10px;}
.m{font-size:12px;}
.red{color:#f00;}
.blue{color:#22f;}
.green{color:#090;}
.gry{color:#888;}


/* SΜ
=====================================@*/
body{
color:#333;
font-family:"Hiragino Kaku Gothic Pro", "qMmpS Pro", "CI","Meiryo", "lr oSVbN", sans-serif;
font-size:14px;
text-align:center;
background:url(/img/bg_t.gif) repeat-x center top;
}
#footbg{
background:url(/img/bg_b.gif) repeat-x center bottom;
}
#wrap{
width:1000px;
background:url(/img/bg_sdw_b.png) no-repeat center bottom;
padding:0 0 55px 0;
margin:0 auto;
text-align:left;
overflow:hidden;
}
#content{
background:url(/img/bg_sdw_t.gif) no-repeat center top;
line-height:160%;
padding: 0 40px;
position:relative;
}


/*@header
=====================================@*/
#header{
height:40px; margin:0 0 10px; position:relative; color:#fff;
}
#header a{
color:#fff; text-decoration:none;  height:20px;
display:inline-block; padding:10px;
*display: inline;
*zoom: 1;
 border-left:1px dashed #ccc;
}
#header a:hover{
color:#fff; text-decoration:underline;
background:url(/img/bg_tri.gif) no-repeat center bottom #888;
}
h1{font-size:14px; float:left;}

#bread{font-size:12px; font-weight:normal; margin:0 0 10px;}


/********************
€Κfooter
********************/
#footer{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:2px 0 0 0;
background:url(img/footer_bg.gif) repeat-x left bottom;
line-height:1.5em;
margin:0;
}
#admin_link{
width:840px;
margin:-1px auto 0 auto;
text-align:right;
position:relative;
top:-1.5em;
}
#admin_link a{
background:url(/img/allow_gry_r.gif) no-repeat left center;
padding:0 0 0 12px;
}
#copy_alert{
clear:both;
font-size:12px;
text-align:center;
margin:0 0 5px 0;
}
